﻿.calc-practice{
    border:1px solid #ccc;
    margin: 0px auto; 
    max-width: 340px;
    padding:10px;
    border-radius:5px;
    position:relative;
}

.calc-practice .row {
    text-align:center;        }

/* -------------------- alert msg -------------------- */
.alert-msg{
    display:none;
    position: absolute;
    top: 100px; 
    width:90%;
    margin-right:5px;
    background-color: #fff;
    border:1px solid #ccc!important;
    box-shadow: 0px 3px 13px #aaa;
}

.alert-msg-text{
    font-size:16px;
    margin-top:15px!important;
    margin-bottom:15px!important;
}

/* -------------------- cover win -------------------- */

.cover-win{
    position: absolute;
    top: 0; 
    left: 0;
    width: 100%; 
    height: 100%;
    padding:10px;
    border:1px solid #ccc;
    background-color: #fff; 
    background-image: linear-gradient(#eee .1em, transparent .1em);
    background-size: 100% 1.2em;
    box-shadow: 0px 3px 13px #aaa;
}

.cover-win h4{
    text-align:center;
    text-decoration: underline;
}

.cover-win h5{
    font-weight:bold;
    margin-top:15px;
    margin-bottom: -5px;
}

.cover-win .btn-toolbar{
    position: absolute;
    left: 20px;
    bottom: 18px;
}

/* - config win - */
.config-win .col-xs-5, .config-win .col-xs-10{
    text-align:right;
}

.config-win label{
    font-size:17px;
}

.config-win .btn-toolbar{
    position: absolute;
    left: 20px;
    bottom: 18px;
}

/* - finish win - */
.finish-win{
    display:none;
}

.finish-win-info{
    height:290px;
    overflow-y:auto;
    background-color: #fff;
    border:1px solid #ccc;
    padding: 10px;
}

.finish-win-info h5{
    text-align:center;
}

.wrong-answers{
    direction:ltr;
    font-size:20px!important;
}

.wrong-answers-left{
    padding-left:10px;
    display: inline-block;
    width: 110px;
}

.show-correct i{
    border:1px solid #ccc;
    border-radius:10px;
    padding: 5px 15px;
    cursor: pointer; 
}

.wrong-answers-right{
    display: inline-block;
    width: 150px;
}

.finish-win-info .square-root .square_top{
    font-size:16px!important;
    top:-6px;
    left:1px;
}

.finish-win-info .square-root .square_base{
    top:8px;
    left:26px;        
}

/* -------------------- calc display -------------------- */

.calc-display{
    border:1px solid #ccc;
    margin:2px 14px 8px 13px;
    direction:ltr;
    padding:5px 10px;
    font-size:30px;
}

.calc-display .question{
    display:inline-block;
    width:120px;
    text-align:center;
}

.calc-display .equal{
    display:inline-block;
    width:19px;
    text-align:center;
}

.calc-display .answer{
    display:inline-block;
    width:85px;
    text-align:center;
}

/* -------------------- square -------------------- */
.square-root {
    position:relative;
}
.square-root img{
    width:50px;
}

.square-root .square_top{
    font-size:18px!important;
    position:absolute;
    top:0px;
    left:30px;
}

.square-root .square_base{
    position:absolute;
    top:7px;
    left:56px;        
}

/* -------------------- btns -------------------- */
.cp-btn {
    width:77px;
    height:65px;
    margin:2px 0px;
    padding: 6px 0px!important;
    border-radius: unset!important;
}
        
.calc-practice .btn-default{
    /*background-color: #3c678c;
    border-color: #3c678c;*/
    color:#444 !important;
}

.calc-practice .btn-default:hover{
    /*background-color: #2c577c;
    border-color: #2c577c;*/
    color:#444 !important;
}

.calc-practice .n {
    font-size:28px;
}

.calc-practice .btn span {
    font-size:15px;
    display:block;
}

.calc-practice .L i{
    font-size:20px;
}

.calc-practice .L span{
    margin-top:-7px;
}

#minus .fa-minus{
    padding-top: 13px;
}


/* -------------------- footer -------------------- */
.calc-statistics{
    background-color:#eee;
    border:1px solid #ccc;
    border-radius:5px;
    margin:12px 14px 2px 12px;
    padding:1px 5px;
    font-size:18px;
}

/* -------------------- misc -------------------- */

.fs-20{
    font-size:20px!important;
}

.fs-17{
    font-size:17px!important;
}

.fs-13{
    font-size:13px!important;
}

.fs-0{
    font-size:0px!important;
}

.blink-me {
    animation: blinker 2s linear infinite;
}

@keyframes blinker {
    70% {
    opacity: 0.4;
    }
}

/* -------------------- misc -------------------- */
@media (max-width: 378px) {
    .cp-btn{
        width:70px;
        height:60px;
    }
}

@media (max-width: 340px) {
    .cp-btn{
        width:55px;
        height:55px;
    }
}